View Single Post
  (#1) Old
drheim drheim is offline
Junior Member
 
Posts: 24
Join Date: Mar 2009
Default Last version of Clonezilla that work with Mini9? - 08-21-2015, 06:20 AM

It does not look like any of the latest versions of Clonezilla will work with the old Atom processor in a Mini9. I did find a really old one that does work, but this old one can handle HFS+ and NTFS, but having trouble with my Ext4(Mint 17) partitions for some reason and forced to use dd. I would much rather find a newer version of Clonezilla that might support encryption and handle the Ext4. If anyone knows which versions of Clonezilla actually do work with the Mini 9, please let me know.



Dan

Last edited by drheim; 08-21-2015 at 01:35 PM.
Reply With Quote